

@media only screen and (min-width:1025px) {
    .banner-inner {
        padding-left: 50px;
    }

    .award-objective-block-content p {
        max-width: 100%;
        font-size: 19px;
    }

  

    .pl-md-50 {
        padding-left: 0;
    }

    .form-banner-heading+p {
        max-width: 80%;
    }
}
@media only screen and (max-width:1600px) {
	.wiiner_banner .trophy{    
	max-width: 269px;
    box-shadow: rgba(86, 61, 3, 0.48) 20px 18px 30px 8px;
	bottom:50px;
	}
}

@media only screen and (max-width:1366px) {
    .container-fluid {
        max-width: 95%;
    }
    .customer-container-fluid {
        max-width: 100%;
    }
    .each_sponsor_type p {    font-size: 18px;
        line-height: 24px;    }

        .manage-height-div {
            height: 90px;

        }
        .each_sponsor_type .sponsor_type_header .sponsor_type_title{    font-size: 33px;}
        .each_sponsor_type .sponsor_type_header .sponsor_type_title span{    width: 68px;
            height: 68px;}
	#customers-testimonials{    padding: 0px 10%;}		
.footer-menu li{    padding-right: 5px;}
.wiiner_banner .trophy{    max-width: 200px;}

}

@media only screen and (max-width:1279px) {
    .listing-banner-heading {
        font-size: 45px;
    }

    .select-award-heading {
        font-size: 44px;
    }
    .gallery-right {
        max-width: 290px;
    }
    .gallery-left {
        max-width: calc(100% - 290px);
    }
	.navbar-expand-sm .navbar-nav .nav-link {
		padding-right: 0;
		padding-left: 0;
	}
	.custom-navbar ul>li {
    padding: 0 9px;
}
.award-objective-block-content{font-size:17px}
.footer-menu li{padding-right:2px;}
.benifit-heading{    font-size: 60px;}
.benifit-sub-heading{    font-size: 35px;}
.benifit-listing {
    margin-top: 30px;
}
.about-the-award-section{    padding: 40px 0 30px 0;}
.award-application-process-section {
    padding: 30px 0 0px 0;
}
.about-the-award{    padding: 50px 0;}
.award-sector-listing li>img {
    margin-right: 10px;
   
}
  .award-sector-listing-wraper {
        padding: 25px;
    }
}
@media only screen and (max-width:1280px) {
	.container-fluid {
    max-width: 100%;
}
.final-assement-btn-gap {
    min-width: 165px;
}
.filter-inner {
    padding-left: 60px;
}
.filter-heading {
    font-size: 16px;
}
.search-input-box-align {
    max-width: 336px;
}
}
@media only screen and (max-width:1180px) {
    .main-menu-container {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        overflow-x: hidden;
        overflow-y: auto;
        z-index: 999;
        background: #1c7eb1;
        width: 100%;
        max-width: 280px;
        padding: 35px;
        transform: translateX(100%);
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        -ms-transform: translateX(100%);
        -o-transform: translateX(100%);
        text-align: left;

    }

    .menu-overlay {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 998;
        background: rgba(0, 0, 0, 0.5);
    }

    .menu-overlay.show {
        display: block;
    }
	.custom-navbar ul li .dropdown-menu a{    border-bottom: 0.5px solid #b5b5b5;}

    .main-menu-container.show {
        transform: translateX(0%);
        -webkit-transform: translateX(0%);
        -moz-transform: translateX(0%);
        -ms-transform: translateX(0%);
        -o-transform: translateX(0%);
    }
	.custom-navbar ul li>a{opacity:.9}

    .custom-navbar {
        justify-content: flex-start;
        padding: 0;
    }

    .custom-navbar .navbar-nav {
        -ms-flex-direction: column;
        flex-direction: column;
    }

    /* .custom-navbarm .navbar-nav .dropdown-menu {
            position: static !important;
        } */
    .custom-navbar .dropdown-menu {
        position: static !important;
        padding: 0;
        border: 1px solid rgba(0, 0, 0, 0);
        background: transparent;
    }

    .custom-navbar .dropdown-menu a {
        padding-left: 0;
        color: #fff;
    }

    .mobile-menu {
        display: inline-block;
        position: absolute;
        top: 22px;
        right: 7px;
    }

    .header-right {
        text-align: right;
        padding-right: 50px;
    }
	.award_sector_set{display:flex; flex-direction:column}
	.award_sector_each{width:100%; }
	.award-sector-listing-wraper {
			padding: 45px;
		}
	.award-sector-listing{padding: 0px 25px;}	
	.award_sector_set:last-child .award_sector_each .award-sector-listing>li {
    border-right: none;
    }
    
    .dashbord_search_form_fields {
        width: calc(100% - 0px);
    }
    .registration-form-container {
        margin-top: -200px;
    }
    .contact_col {
        width: calc(50% - 14px);
    }
    .contact_form {
        padding: 22px 22px 22px;
    }
}

@media only screen and (max-width:1100px) {
    .header-left {
        width: 220px;
    }

    .header-right {
        width: calc(100% - 100px);
    }

    .form-banner-heading {
        font-size: 30px;
    }

    /* .banner-section {
        padding-top: 150px;        
    } */

    .registration-form-container {
        padding: 25px 0;
    }

    .accesor-reg-heading {
        font-size: 25px;
    }

    .step-count-listing li {
        padding-left: 12px;
    }

    .step-count-listing li .step-count {
        width: 40px;
        height: 40px;
    }

    .step-info p.step-text {
        font-size: 12px;
    }

    .banner-main-heading {
        font-size: 55px;
    }

    .innovation-heading {
        font-size: 33px;
        margin-top: 12px;
    }

    .page-main-heading {
        font-size: 30px;
    }

    .award-objective-section {
        padding: 25px 0 15px 0;
    }

    .innovation-award-sector {
        padding: 25px 0 20px 0;
    }

    .benifit-heading {
        font-size: 40px;
    }

    .benifit-sub-heading {
        font-size: 30px;
    }

    .benifit-listing {
        margin-top: 30px;
    }

    .about-the-award-section {
        padding: 25px 0 25px 0;
    }

    .about-the-award-heading {
        font-size: 40px;
    }

    .about-the-award-sub-heading {
        font-size: 25px;
    }

    .how-it-works-section .about-the-award-heading {
        font-size: 35px;
    }

    .winners-heading {
        font-size: 40px;
    }

    .winners-section {
        padding: 25px 0 0px 0;
    }

    .partners-heading {
        font-size: 40px;
        text-align: center;
        margin-bottom: 10px;
    }

    .judge-slider .owl-stage {
        padding: 90px 0 30px 0px;
    }

    .award-application-process-section {
        padding: 25px 0 0px 0;
    }

    .award-applicatin-heading {
        text-align: center;
        font-size: 35px;
    }

    .award-heading {
        font-size: 20px;
    }

    .award-desc p {
        font-size: 14px;
    }
    .gallery-block-wraper .gallery-block-outer {
        width: 50%;
    }

    .labelbox {
        padding-right: 10px;
    }
    /* .search-input-boxabsoulute {
        max-width: 270px;
    } */
    .search-input-box input {
        width: 237px;
    } 
    .right_listing {
        width: calc(100% - 0px);
    }

    .criteria_left {
        width: 100%;
        padding-right: 0%;
    }

}

@media only screen and (max-width:1024px) and (min-width:992px){
    .award-document-searchber {
        flex-wrap: wrap;
    }
    .final-assement-btn-gap {
        margin-left: 0 !important;
        margin-top: 0px;
    }
    .absolu-right {
        position: static;
        right: 0;
        top: 30px;
        width: 100%;
        max-width: 180px;
        margin-left: 44%;
        margin-top: 14px;
    }
    
}

@media only screen and (max-width:991px) {
  
    .gallery-right {
        max-width: 265px;
    }
    .gallery-left {
        max-width: calc(100% - 265px);
    }
    .year-toggle-btn-list li a span {
        line-height: 23px;
        min-width: 85px;
    }
    .main-content-area {
        padding-left: 0px;
    }
    .top-header {
        padding-left: 25px;
    }
    .dashboard-footer {
        padding-left: 0px;
    }
    .dashboard-search-btn {
        padding: 1px 13px;
    }

    .profile-details-left {
        width: calc(100% - 300px);
    }
    .profile-details-right {
        width: 300px;
    }

    .dashbord_search_form {
        display: block;
    }
    .dashbord_search_form .update-btn.update-btn-search {
        margin-top: 20px;
    }
    .dashbord_search_form_assessor{
        display: flex;
    }

    .humbergar-icon{
        display: block;
        position: fixed;
        top: 20px;
        left: 4px;
        z-index: 9;
        border: 0px;
        background: #fff;
    }

    .left-sidebar{
        transform: translateX(-100%);
        transition: all 0.5s;
        z-index: 22;
    }
    
    .side_bar_display{
        transform: translateX(0%);
    }
    .sidebar-logo-section{
        position: relative;
    }
    
    .left-sidebar-close{
        display: block;
        color: #fff;
        position: absolute;
        top: -7px;
        right: 0;
        font-size: 30px;
        border: 0px;
        background: rgba(34, 102, 136, 0.9);
        height: 40px;
    }
    .flexdiv .nav-tabs {
        display: block;
    }
    .document_list .nav-tabs .nav-link{
        padding: 11px 10px;
        max-width: 209px;
        width: 100%;
        margin-bottom: 10px;
    }

    .flexdiv .update-btn{
        font-size: 15px;
        padding: 8px 10px 8px;
    }
    
}

@media only screen and (max-width:900px) {
    .banner-section {        
        background-position: 0 -70px !important;
    }
}

@media only screen and (max-width:812px) {
    .contact_form h3 {
        font-size: 19px;
        line-height: 150%;
    }
    .gallery-right {
        max-width: 100%;
    }
    .gallery-left {
        max-width:100%;
        border-right:none;
    }
	.award-sector-listing-wraper {
    padding: 25px;
}
.award-col {
    width: 100%;
}
.award-document-searchber {
    flex-wrap: wrap;
}
.final-assement-btn-gap {
    margin-top: 0px;
    display: block;
    min-width: auto;
    max-width: 200px;
    width: 100%;
    margin-left: 0 !important;
}
.award-right-container .awardblock--heading {
    padding-top: 20px;
}

.popup_container.noborder .uploaded_box {
    display: block;
}
.uploaded_box .upload_status .accepted {
    padding: 11px 13px 12px 9px;
    display: inline-block;
    margin-bottom: 15px;
    font-size: 14px;
}

}


@media only screen and (max-width:767px) {

    .contact_form {
        max-width: 100%;
    }
    .contact_col {
        width: 100%;
        margin-bottom: 40px;
    }
    .contact_main_row {
        flex-wrap: wrap;
    }

    .social-media-listing>li {
        padding: 0 3px;
    }

    .contact-title {
        display: none;
    }

    .award-process-box {
        width: 50%;
    }

    .award-listing-block {
        width: 50%;
        padding: 15px;
    }

    .header-right-menu {
        max-width: initial;
    }

    .absolu-right {
        position: static;
        right: 0;
        top: 30px;
        width: 100%;
        max-width: 180px;
        margin-left: 33%;
        margin-top: 14px;
    }
    .search-input-box-align {
        max-width: 276px;
    }

    .border-right {
        border-right: 0px solid #dee2e6 !important;
    }

    .profile-details-left {
        width: 100%;
    }
    .profile-details-right {
        width: 100%;
    }

    .form_add_award {
        padding: 10px;
    }

    .avatar-upload .avatar-preview {
        width: 160px;
        height: 160px;
    }
    .form_add_award .row .col-sm-6 .row .col-sm-6{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .dashbord_search_form.dashbord_search_form_assessor .form-group {
        width: 47% !important;
        min-width: auto !important;
    }
    .dashbord_search_form_assessor {
        align-items: flex-end;
    }
    .dashbord_search_form.dashbord_search_form_assessor .update-btn {
        margin-top: 15px;
        margin-bottom: 7px;
    }
    .custom-table {
        padding-bottom: 30px;
    }

    .dashboard_company_info{
        display: block;
    }
    .award-document-searchber .submission-area-block-right {
        margin-right: auto;
        margin-left: 0px;
        padding-top: 0px;
        margin-top: 20px;
        display: block;
        width: 100%;
    }
    .award-document-searchber .document-permament-btn {
        padding-left: 0px;
        padding-top: 0px;
    }

}

@media only screen and (max-width:640px) {
    .header-left {
        display: none;
    }

    .header-middle {
        width: 80px;
        order: 1;
    }

    .header-right {
        width: calc(100% - 80px);
        order: 2;
    }

    .register-btn {
        font-size: 12px;
        min-height: 29px;
        min-width: 110px;
    }

    .header-inner {
        align-items: center;
    }

    .header-top-menu>li {
        padding: 0 5px;
    }

    .header-top-menu>li>a {
        font-size: 12px;
    }

    .award-objective-block-container {
        justify-content: center;
    }

    .works-step-container {
        width: 50%;
    }

    .faq-collapse .card .card-header a span.icon:before {
        left: 100%;
        transform: translate(0%, -50%);
    }
	.award_sector_set {
		width:100%
	}
	.award-sector-listing>li{border-right:none}
	.award-sector-listing-wraper {
		padding: 45px;
    }
    
    .arcivebtn-outergap {
        justify-content: flex-end;
    }
    .arcivebtn-outer {
        flex-wrap: wrap;
    }
    .archive-btn {
        padding: 5px 24px !important;
        margin-right: 8px;
        font-size: 12px;
        margin-bottom: 5px;
    }

    .header-title {
        font-size: 16px;
    }
    .top-header-inner{
        padding: 0px;
    }
    .user-name-block .user-name {
        max-width: 0px;
    }

    .labelboxbtn {
        margin-top: 0px;
        margin-right: 13px;
        display: block;
        width: 100%;
        max-width: 168px;
    }

    .award-yeardropdown {
        height: 40px;
    }
    /* .award-arcive-right-panel {
        display: block;
    } */

    .final-assement-btn{
        margin-left: 0px !important;
    }

    .jurdge_prpfile {
        padding: 40px 8px 30px;
    }

    .dashbord_search_form .form-group {
        padding-right: 0px;
        min-width: 50%;
        padding: 0px 5px;
    }
    .search-input-boxabsoulute .dash-margin {
        height: 40px;
    }

    .award-document-searchber .document-permament-label {
        margin-right: 10px;
    }
	
}

@media only screen and (max-width: 650px){
    .banner-section {
        background-position: 0 -20px !important;
    }
}

@media only screen and (max-width:575px) {
    .award-logo-container.text-right {
        text-align: center !important;
    }

    .award-logo-container>img {
        max-width: 200px;
        width: 100%;
        margin-bottom: 24px;
    }

    .step-count-listing li .step-count {
        width: 30px;
        height: 30px;
    }

    .step-count-listing li .step-count>span {
        width: 22px;
        height: 22px;
    }

    .step-info {
        width: calc(100% - 30px);
        padding-left: 10px;
        padding-right: 5px;
    }

    .step-info p.step-text {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .step-count-listing {
        margin-top: 25px;
    }



    .details-banner-heading {
        font-size: 40px;
    }

    .award-listing-block {
        width: 100%;
        padding: 15px;
    }

    .award-sector-listing>li {
        width: 100%;
    }
    .gallery-block-wraper .gallery-block-outer {
        width: 100%;
    }
    .award-action-box-listing li {
        width: 50%;
    }
    .award-action-btn {
        width: 100%;
    }
    .filter-heading {
        position: static;
        padding-bottom: 8px;
    }
    .filter-inner {
        padding-left: 0px;
    }
    .search-input-box-align {
        max-width: 261px;
    }
    .award-action-btn{
        height: 110px;
    }
    .awardblock--heading {
        font-size: 16px;
        line-height: 22px;
        padding-right: 8px;
    }
    .profile-details-block {
        width: 100%;
        margin-top: 20px;
    }
    .profile-name span {
        display: block;
    }
    .profile-img-block figure {
        height: 130px;
        width: 130px;
        margin: 0 auto;
    }
    .profile-name {
        font-size: 18px;
    }
    .breadcrumb-section {
        padding: 10px 0 0px;
    }
    .avatar-upload .avatar-preview {
        width: 150px;
        height: 150px;
    }
    .dashboard_award.company-payment-relative.award-statistic-section p {
        width: 100%;
        margin-right: 0%;
    }
    .dashboard_award.award-statistic-section .d_img_holder img {
        width: 55px;
    }
    .dashboard_award .details-banner-heading {
        font-size: 20px;
    }
    .custom-table th {
        padding: 8px 10px;
    }
    .update-btn {
        font-size: 13px;
        margin-top: 7px;
    }
    .form_add_award h3 {
        padding-bottom: 4px;
        font-size: 18px;
    }
    .criteria_left ul li .accordion {
        float: left;
    }
    .dashbord_search_form_assessor .dashbord_search_form_fields {
        width: 100% !important;
    }
    .dashbord_search_form.dashbord_search_form_assessor .form-group {
        width: 50% !important;
    }
    .document_list_outer .document-list-input {
        margin-right: 10px;
        width: 47%;
    }
    .document_list_outer .document-list-input .award-yeardropdown {
        width: 100%;
    }
    .document_list .nav-tabs .nav-link.active {
        margin-bottom: 15px;
    }
    .dashboard_company_info .details-banner-left-img {
        max-width: 133px;
    }
    .document-permament-gap {
        margin-left: 0px;
    }
    .row_cell .left-cell {
        min-width: 112px;
        max-width: 112px;
    }
    .final-assement-point-block {
        padding: 0 15px 20px 15px;
    }
    .assement-block {
        padding: 0px;
        width: 47%;
        min-width: auto;
        margin: 3px 3px 5px;
    }
    .award-inner-heading-sec > h3 {
        font-size: 20px;
    }
    .final-assement-point-block .final-assement-point-block{
        padding: 10px 0px 0px;
    }
    .award-col.width100 {
        padding: 2px;
    }
}

@media only screen and (max-width: 550px){
    .banner-section {
        background-position: 0 0px !important;
    }
}

@media only screen and (max-width:530px){
    .assor-search-label {
        display: block;
    }
    .assor-search-label .award-yeardropdown {
        width: 100%;
    }
    .assesor-search-deshboard .search-input-box input{
        width: 94%;
    }
    .assesor-search-deshboard .search-input-boxabsoulute {
        max-width: 100%;
        padding-right: 50px;
    }
    .search-input-boxabsoulute .award-yeardropdown {
        width: 100%;
    }
    .assesor-search-deshboard .search-input-box-align {
        max-width: 100%;
        margin-left: 0px;
    }
    .archive-btn {
        margin-right: 0px;
    }
    .dashbord_search_form .form-group {
        min-width: 100%;
        padding: 0px 0px;
    }
    .dashbord_search_form_assessor {
        display: block;
    }
    .col-sm-12 .custCheckList li {
        width: 50%;
    }
    .grid-table-container .left-cell, .grid-table-container .right-cell {
        padding: 5px 0;
    }
    .licences h1{
        font-size: 25px;
    }
    .card_details h1{
        font-size: 25px;
    }
    
}

@media only screen and (max-width:480px) {

    .award-process-box {
        width: 100%;
        max-width: 360px;
        margin: auto;
    }

    .step-right {
        width: 100%;

    }

    .step-left {
        width: 100%;
        padding-left: 80px;

    }

    .how-it-works-steps-container .step-container:nth-of-type(odd) .step-left {

        padding-right: 0px;
    }

    .how-it-works-steps-container .step-container .step-count.active {
        left: 0;
        width: 40px;
        height: 40px;
    }

    .how-it-works-steps-container .step-container .step-count {
        left: 6px;
        width: 40px;
        height: 40px;
    }

    .step-left {
        padding-right: 0;
    }

    .how-it-works-steps-container .step-container:before {
        left: 28px;
    }

    .how-it-works-steps-container .step-pregress {
        left: 28px;
    }

    .banner-main-heading {
        font-size: 40px;
    }

    .innovation-heading {
        font-size: 22px;
        margin-top: 12px;
    }

    .works-step-container {
        width: 100%;
    }
    .faq-collapse .card .card-header a h3{
        text-align: left;
    }
    .footer-menu li {
        width: 100%;
    }
    .secsuccess h1 {
        font-size: 19px;
        margin-top: 10px;
        margin-bottom: 7px;
    }
    .secsuccess img{
        max-width: 60px;
    }
    .gallery-inner {
        height: 200px;
    }
	.award-sector-listing-wraper {
		padding: 25px;
    }
    .labelbox {
        width: 100%;
    }
    .award-yeardropdown{
        width: 100%;
    }
    .labelbox {
        padding-right: 0px;
    }
    .labelboxbtn {
        margin-right: 0px;
        max-width: 100%;
        margin-bottom: 12px;
    }
    .final-assement-btn-gap {
        max-width: 100%;
    }
    .dashboard_award .d_img_holder {
        margin-right: 13px;
        padding-left: 0px;
    }
    .dashboard_award.award-statistic-section .d_img_holder img {
        width: 50px;
    }
    .dashboard_award.company-payment-relative.award-statistic-section p b {
        font-size: 14px;
    }
    .award-statistic-section {
        display: block;
    }
    .dashboard_award .d_img_holder {
        margin-right: 0px;
        padding-left: 0px;
        text-align: center;
        max-width: 100%;
        padding-bottom: 20px;
    }

    .dashbord_search_form.dashbord_search_form_assessor .form-group {
        width: 100% !important;
        padding-right: 0px !important;
    }

    .document_list_outer .document-list-input {
        margin-right: 0px;
        width: 100%;
    }

    .dashboard_company_info .right_listing .all_btns button {
        width: 100%;
        margin-right: 0px;
    }
    .update-btn-evidance {
        width: 100%;
    }
    .profile-img-block.company_image figure {
        margin: 0;
    }

    .unstyled-list.profile-info-list {
        display: block;
    }
    .profile-img-block {
        width: 200px;
        padding-right: 0px;
        margin: 0 auto;
    }
    .award-arcive-right-panel {
        flex-direction: column-reverse;
    }
    .profile-info-list li {
        width: 100%;
    }

    .jury-group-section ul li {
        width: 100%;
    }
    .flexdiv {
        display: block;
    }
    .jury-nav li button {
        font-size: 10px;
    }
    .jury-nav {
        height: 23px;
    }
}

@media only screen and (max-width:420px){
    .contact_info p {
        font-size: 13px;
    }

    .grid-table-container {
        display: block;
    }
    .grid-table-container .label-value-text {
        font-size: 17px;
        padding: 0px;
    }
    .apply-select {
        max-width: 100%;
        width: 100%;
        margin-right: 0px;
    }
    .percent-select {
        width: 100%;
    }
    .assement-block {
        width: 100%;
        min-width: auto;
        margin: 3px 5px 5px;
    }
    .assement-block-inner {
        min-height: auto;
    }
    .award-document-searchber .document-permament-label {
        display: block;
        width: 100%;
        margin-bottom: 8px;
        margin-right: 0px;
    }
    .award-document-searchber .document-permament-btn {
        display: block;
        width: 100%;
    }
    .award-document-searchber .document-permament-btn .update-btn {
        min-width: 100%;
        color: #FFF;
    }
    .award-document-searchber .send-submissionbtn-style {
        display: block;
    }
    .award-document-searchber .submission-area-block-right .download_btn {
        width: 100%;
    }
    .document_list .flexdiv .nav-tabs .nav-link {
        max-width: 100%;
        width: 100%;
    }
    .flexdiv .update-btn{
        width: 100%;
    }
}

@media screen and ( max-height: 768px ){
.wiiner_banner .trophy {
    max-width: 174px;
	}
}

@media only screen and (max-width:640px){
    .banner-btn{
    min-width:initial;}
    }
